Check the new version here

Popular channels

Colgando IExplorer

Fuente: Kriptópolis

La versión 6 de Internet Explorer llegó a tener tantas vulnerabilidades que éstas dejaron de ser noticia.

Explorer 7 es otra cosa (nos dicen). Sin embargo, Determina ya ha localizado una vulnerabilidad en Explorer 7 que provoca su cuelgue, tanto en Windows XP SP2 como en Windows Vista. Si utilizas Explorer basta que pulses este enlace para comprobarlo...

El bug ha sido detectado mediante un fuzzer, y afecta a varios ActiveX instalados por defecto en todas las versiones de Explorer bajo Windows 2000, 2003, XP y Vista.

Explorer 5 y 6 son también vulnerables a ésta y a otras vulnerabilidades del mismo tipo halladas en otros ActiveX.

Afortunadamente parece descartada la posibilidad de que se ejecute código, tanto por Microsoft como por los descubridores.
---

El código que clava al navegador es: